name = "More Beautiful Walls"
filename = "MoreWalls-1.20.2-1.0.5-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wdEiEKti/versions/7L23oDsI/MoreWalls-1.20.2-1.0.5-%5BFABRIC%5D.jar"
hash = "13cf64d52e6305cdaa3920601cce7e7c99b8a70c8c8fc6956cd920a0a2ef4c52ccd4df886efc2f5daaf62dba70088e7128a422e840191da01f2c854f71bd5348"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod adds around 240 new Walls and extracts textures from their respective vanilla Minecraft block"

[update.modrinth]
mod-id = "wdEiEKti"
version = "7L23oDsI"
